D4Science Infrastructure - Task #8001

Add deploy instructions for CkanConnector service

Apr 05, 2017 05:14 PM - Roberto Cirillo

Status: Closed Start date: Apr 05, 2017
Priority: Low Due date:

Assignee: Lucio Lelii % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Pre-Production, Production

Description

In order to share the deployment requirement of CKanConnector service, could you specify all the resources (GenericResource,
ServiceEndpoint) required by CKanConnector service in the following wiki, please?

https://gcube.wiki.gcube-system.org/gcube/ServiceManager_Guide

History

#1 - Feb 28, 2018 02:36 PM - Massimiliano Assante

@costantino.perciante@isti.cnr.it plase assign the ticket to the person responsible for this component from tomorrow

#2 - Feb 28, 2018 03:38 PM - Costantino Perciante

- Assignee changed from Costantino Perciante to Lucio Lelii

#3 - Apr 30, 2019 05:35 PM - Lucio Lelii

- Status changed from New to Closed
